Bug 996697 - Upgrade jgroups to 3.2.10.Final-redhat-1 (RHEL-5)
Upgrade jgroups to 3.2.10.Final-redhat-1 (RHEL-5)
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ER5
: EAP 6.1.1
Assigned To: Fernando Nasser
Katerina Novotna
Russell Dickenson
: Rebase
Depends On: 995290
  Show dependency treegraph
Reported: 2013-08-13 14:06 EDT by Fernando Nasser
Modified: 2015-02-20 06:18 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of: 995290
Last Closed: 2013-09-04 15:04:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 2 Pavel Janousek 2013-08-14 02:43:46 EDT
Done for ER5 re-spin.
Comment 4 errata-xmlrpc 2013-09-04 15:04:33 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.